Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Cisco VPN Concentrator PPTP Multiple Vulnerabilities (Bug ID CSCdv66718)

High

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote VPN concentrator has a vulnerability in its PPTP client. This vulnerability is documented as Cisco bug ID CSCdv66718.

Solution

http://www.cisco.com/warp/public/707/vpn3k-multiple-vuln-pub.shtml